/* 

	GLOBAL CSS

	Description: To be included on all  pages

	written by: Phil Thompson phil.thompson@ichameleon.com
	
	last edited on: 21/09/2007
	last edited by: Phil Thompson

	Table of Contents
	
	HTML Tags
		- * (universal selector)
		- html, body
		- a
		- h1-6
		- p
		- ul, ol, dl
		- tables
		- forms
		
	Common Classes
		- accessibility: .hide
		- pagination lists
		- media lists
		- polls
		- images
		
	Layout
		- Header
			- accessMenu
			- globalMenu
			- branding
				- logo
				- tagline
			- menu
			- breadcrumb
			- search
		- MidHolder
			- sidebar
				- button
			- primarycontent
			- secondarycontent
		- Footer
			- copyright
			- footerMenu
			

*/


/* HTML TAGS */
html {
	direction: ltr;
}


/* BODY */
body{
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	padding: 0;
	background: #FFF;
	margin: 0;
	font-size: 80%;
} 

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}


 
@font-face {
    font-family: 'lexiaregular';
    src: url('/behaviour/facelift1.2/fonts/lexia_std_rg-webfont.eot');
    src: url('/behaviour/facelift1.2/fonts/lexia_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/behaviour/facelift1.2/fonts/lexia_std_rg-webfont.woff') format('woff'),
         url('/behaviour/facelift1.2/fonts/lexia_std_rg-webfont.ttf') format('truetype'),
         url('/behaviour/facelift1.2/fonts/lexia_std_rg-webfont.svg#lexiaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lexiabold';
    src: url('/behaviour/facelift1.2/fonts/lexia_std_bd-webfont.eot');
    src: url('/behaviour/facelift1.2/fonts/lexia_std_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/behaviour/facelift1.2/fonts/lexia_std_bd-webfont.woff') format('woff'),
         url('/behaviour/facelift1.2/fonts/lexia_std_bd-webfont.ttf') format('truetype'),
         url('/behaviour/facelift1.2/fonts/lexia_std_bd-webfont.svg#lexiabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'LLRubberGrotesque';
	src: url('/includes/MIA/fonts/llrug2-webfont.eot');
	src: url('/includes/MIA/fonts/llrug2-webfont.eot?#iefix') format('embedded-opentype'), 
		url('/includes/MIA/fonts/llrug2-webfont.woff') format('woff'), 
		url('/includes/MIA/fonts/llrug2-webfont.ttf') format('truetype'), 
		url('/includes/MIA/fonts/llrug2-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* A  (LINKS) */	
a {
	color: #938671;
	color: #F25821;
	text-decoration: underline;
}
a:visited { 
	/*color: #520D12;*/ 
}
a:hover { 
	color: #D1212D; 
}
a:active { 
	color: #938671;
}

a img{
	border: none;
}
a.link-rss {
	height:14px;
	background: transparent url('/img/icons/rss.gif') no-repeat left;
	padding-left:25px;
}
	a.link-rss img {
		margin:0 !important;
		padding:0;
	}

a.tl_link {
	padding-right:13px;
	margin-right:4px;
	background:url('/img/layout/link-marker.gif') right no-repeat;
}
a.mceButton img {
	margin:0 !important;
}


.miafont {
    font-family: 'LLRubberGrotesque';
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6{
	font-size: 130%;
	font-weight:normal;
	padding: 0px 0px 10px;
}

h1{
	font-size: 220%;
}
h1.pagetitle {
	margin: 0 0 10px;
	font-size: 200%;
	color: #847F80;
	font-weight: bold;
	line-height: 130%;
}
	div#primarycontent h1.pagetitle img {
		margin: 0;
	}

h2 {
	color: #847F80;
	font-weight: bold;
	font-size: 200%;
	padding-bottom: 20px;
}
h3 {
	font-size: 170%;
	color: #BB0F18;
}
h4 {
	color: #F25821;
	font-size: 140%;
}
h5, h6{ /* keep the same because h5&h6 are rarely used*/
	color: #F25821;
	font-size: 118%;
}



/* PARAGRAPHS */
p {
	padding: 0 0 10px;
}
	p a {
		font-weight: bold;
		
	}
.reveal-modal p {
	padding: 0 0 10px;
}

table {
	padding: 0 0px 10px;
	margin: 0;
}
	table td { 
	}
	




/* LISTS */
ul {
	padding: 0 20px 10px;
	list-style: inside disc;
}
	ul li {
	}
		ul li a {
			font-weight: bold;
		}
ol {
	padding: 0 20px 10px;
	list-style: inside decimal;
}
	li {
	}
	



/* HORIZONTAL RULE */
hr{
	background: #CCC;
	color: #CCC;
	border: none;
	height: 1px;
}


/* ACCESSIBILITY/SCREEN-READER */
.hide{
	left: -9999px;
	position: absolute;
	top: -9999px;
}


/* highlight search terms */
span.keywords{
	background:#FF6; 
	color: #000;
}

span.reference,
p.reference {
	font-size: 85%;
	color: #666666
}


div#media-tester {
	clear: both;
	display: none;
}

/* STD-FORM LAYOUT - should be used for all standard forms on icham sites, use ID to modify */
form.std-form {
	border: 0px solid #000;
}
	form.std-form fieldset.border {
		margin-bottom: 15px;
		padding: 20px;
		border: 1px solid #E0E0E0;
		background-color: #F3F3F3;
	}
		form.std-form fieldset {
			margin-bottom: 5px;
		}
			form.std-form fieldset.block {
			}
				form.std-form fieldset.block legend {	
					color: #fff;
					font-size: 220%;
					margin-bottom: 10px;
					line-height: 120%;
				}
			form.std-form fieldset.fb-submit {
			}
				form.std-form fieldset.fb-submit input.submit {
					font-weight: bold;
				}
			
		form.std-form fieldset h3 {
			color: #847F80;
			font-size: 150%;
		}

	form.std-form .field {	
		padding: 0 0 5px 0;
		clear: left;
	}
	form.std-form fieldset label {
		float: left;
		width: 200px;
	}
		form.std-form fieldset label.required {
			background: url('/img/layout/star.gif') no-repeat top right;
		}
					form.std-form fieldset.textarea label {
				/*		background: url('/img/layout/star.gif') no-repeat top left;*/
					/*	text-indent:16px; */
				 	}
					
form.std-form div.form-counter label {
	background:none;
	text-indent:16px;
}
		
		form.std-form fieldset.checkbox {
		}
			form.std-form fieldset.checkbox label {
				width: 300px;
			}
			form.std-form fieldset.checkbox input.checkbox {
				width: 50px;
				margin: 4px 0 0 150px;
			}
		form.std-form fieldset.hidden-text {
			padding: 0;
			margin: 0;
		}
	form.std-form input.text {		
		float: left;
		width: 200px;
	}
	form.std-form input.checkbox {		
		float: left;
	}

	form.std-form select.form-err,
	form.std-form input.form-err {		
		border: 1px solid #f00;
	}
	form.std-form textarea.text {		
		float: left;
		width: 200px;
	}
	form.std-form select.text {		
		float: left;
		width: 206px;
	}
	form.std-form input.submit {		
		/*
		background: url('/img/layout/submit-bg.png') repeat-x;
		border: 0;
		*/
	}



form fieldset#recaptcha-holder {
	margin-left: 0;
	margin-bottom: 20px;
}

/* PAGINATION */
ul.pagination{
	clear: left;
	padding: 20px 0;
}
	div#primarycontent ul.pagination li,
	ul.pagination li {
		display: inline;
		border-right: 1px solid #D1D3CF;
		padding: 0 8px 0 0;
		margin: 0 5px 0 0;
	}
		ul.pagination li a{
			text-decoration: none;
		}
		ul.pagination li.inactive {
			color: #847F80;
		}
		ul.pagination li.active,
		ul.pagination li.selected {
		}
			ul.pagination li.selected span {
				color: #000;
				font-size: 115%;
				font-weight: bold;
			}
			ul.pagination li.selected a {
				background: #EAEAEA;
				border: 1px solid #C9C9C9;
				padding: 1px 2px;
			}
		ul.pagination li.active{
		}
		ul.pagination li.first {
			display: none;
		}
		ul.pagination li.prev {
		}
		ul.pagination li.next {
			border-right:none;
		}
		ul.pagination li.last{
			display: none;
		}



/* LATEST NEWS */
ul#newslist li {
}


/* FEEDBACK */
div.feedback {
	border: 1px solid #000;
	padding: 10px;
	margin-bottom: 15px;
}
	div.feedback.error {
		background-color: #FFCC99;
	}
	div.feedback.success {
		background-color: #E5F7DA;
	}
	div#primarycontent div.feedback ul {
		list-style: none;
		padding-left: 0;
	}


/* HIGHLIGHT */
div#primarycontent span.highlight,
div#primarycontent p.highlight {
	background: #BB0F18;
	border: 0px solid #ADAF9A;
	font-style: normal;
	padding: 5px 8px;
	margin: 5px 0px;
	color: #FFF;
	font-weight: normal;
}

table.highlight {
	padding: 0;
	border: 1px solid #FFF;
	border-collapse:collapge;
}
	table.highlight tr {
	}
		table.highlight tr.highlight {
		}
			table.highlight tr.highlight td {
				background-color: #848081;
				color: #fff;
				font-weight: bold;
			}
	table.highlight td {
		background-color: #E7E7E7;
		padding: 5px 8px;
	}

table#Table_01 {
	margin:0;
	padding:0;
	line-height: 100%;
	border: 0;
}
	table#Table_01 tbody {
		margin:0;
		padding:0;
		line-height: 100%;
	}
	table#Table_01 tr {
		margin:0;
		padding:0;
		line-height: 100%;
		border: 0;
	}
		table#Table_01 tr td {
			margin:0;
			line-height: 0;
			padding:0;
			border: 0;
		}
			table#Table_01 tr td a {
				line-height: 0;
				display: block;
	
			}


div#primarycontent table.table {
	border-width: 1px;
	border-color: #FFF;
	border-collapse: collapse;
	margin-bottom: 20px;
}	
	div#primarycontent table.table tr {
	}
		div#primarycontent table.table tr.table {
		}
			div#primarycontent table.table tr.table td {
				background-color: #847F80;
				color: #fff;
				font-weight: bold;
			}
	div#primarycontent table.table td {
		padding: 6px 8px;
		background-color: #E7E7E7;
		vertical-align: top;
		border-color: #fff;
	}
		div#primarycontent table.table td a {
			font-weight: bold;
			color: #000;
		}



div#primarycontent table.box {
	border-width: 1px;
	border-color: #000;
	border-collapse: collapse;
	margin-bottom: 20px;
}	
	div#primarycontent table.box tr {
	}
		div#primarycontent table.box tr.box {
		}
			div#primarycontent table.box tr.box td {
				padding-bottom: 10px;
				background-color: #eee;
				font-weight: bold;
			}
	div#primarycontent table.box td {
		padding: 2px 4px;
		vertical-align: top;
		font-size: 90%;
	}
		div#primarycontent table.box td p {
			font-size: 100%;
		}


div#primarycontent p.box,
div#primarycontent span.box {
	background:#FFF;
	border: 2px solid #CFDEF7;
	margin: 5px 0px 10px;
	padding: 5px 8px;
	
}
	div#primarycontent span.box {
		margin: 5px 10px;
	}



p#preview_msg {
	text-align: center;
	padding:10px;
	line-height: 300%;
	background-color: #FFF;
}
	p#preview_msg span {
		padding: 8px 15px;
		border: 1px solid #333;
		background-color: #FFCC99;
		color: #333;
	}



/* CONTENT IMAGES */
img.left{
	float: left;
	margin: 0 20px 20px 0;
}
img.right{
	float: right;
	margin: 0 0 20px 20px;
}





/* LAYOUT */
div#holder{
	margin: 0px auto 0;
	position:relative;
	width: 956px;
}

/* HEADER */
div#header{
	background: #FFF;
	float: left;
	padding: 0px;
	width: 956px;
}

div#access-menu {
	width: 100%;
	float:left;
	background-color: #938671;
}

	div#accessMenuHolder {
		float: none;
		margin: 0 auto;
		width: 956px;
		padding: 0;
	}


	ul#accessMenu{
		background-color: transparent;
		color: #fff;
		float: left;
		margin: 0;
		width: 956px;
		padding: 0;
	}
		ul#accessMenu li{
			display: inline;
			padding-right: 0px;
			float:left;
			line-height: 100%;
			margin: 12px 0;
			font-size: 80%;
		}
			ul#accessMenu li#access-tagline {
				display: none;
			}
			ul#accessMenu li#google-translate-holder {
				margin:4px 0 0 10px;
				float: right;
			}
				ul#accessMenu li#google-translate-holder div.goog-te-gadget-simple {
				}
					ul#accessMenu li#google-translate-holder div.goog-te-gadget-simple img.goog-te-gadget-icon {
					}
					ul#accessMenu li#google-translate-holder div.goog-te-gadget-simple a.goog-te-menu-value {
						margin: 0;
						padding-right: 0;
						color: #000;
					}
						ul#accessMenu li#google-translate-holder div.goog-te-gadget-simple a.goog-te-menu-value span {
						}
					
			ul#accessMenu li span {
				line-height: 100%;
			}
			ul#accessMenu li#site-select {
				float: right;
			}
				ul#accessMenu li#site-select a {
					text-decoration: underline;
				}

			ul#accessMenu li#flags-list{
				padding-right: 0px;
			}
				ul#accessMenu li#flags-list ul {
					float:left;
					padding:0;
				}


				ul#accessMenu li a {
					color:#fff;
					border-right: 1px solid #fff;
					margin-right: 10px;
					padding-right: 10px;
					text-decoration: none;
				}
					ul#accessMenu li a.border-left {
						padding-left: 10px;
						margin-left: 10px;
						border-left: 1px solid #fff;
						border-right: none;
						margin-right: 0;
						padding-right: 0;
					}

					ul#accessMenu li a.noborder {
						border: none;
						margin-right: 0;
						padding-right: 0;
					}
					ul#accessMenu li a.flag {
						padding:0px;
					}
						ul#accessMenu li a.flag img {
							border:0px solid #000;
						}
							ul#accessMenu li a.flag img.selected {
								border:2px solid #00c;
								margin-bottom:-2px;
							}
				

/* GLOBAL MENU SETTINGS */
ul#globalMenu{
	float: right;
	height: 120px;
	padding: 0;
	padding-left: 0px;
}
	ul#globalMenu li{
		display: inline;
		float:left;
		margin: 0 0 0 20px;
		height: 120px;
		text-align: center;
	}
		ul#globalMenu li#network-link {
		}
		ul#globalMenu li a {
			padding: 76px 12px 0;
			display: block;
			font-weight: bold;
			color: #938671;		
			text-decoration: none;	
			background-position: top center;
			background-repeat: no-repeat;
		}
		ul#globalMenu li.last{
		}
		ul#globalMenu li#press-link a {
			background-image: url('/img/layout/press-link1.png');
		}
		ul#globalMenu li#network-link a {
			background-image: url('/img/layout/network-link1.png');
		}
		ul#globalMenu li#policy-link a {
			background-image: url('/img/layout/policy-link1.png');
		}
		ul#globalMenu li#guide-link a {
			background-image: url('/img/layout/guidelines-link.png');
		}



/* SEARCH FORM DIV SETTINGS */		
div#search-form-div {
	float:right;
	clear: right;
	width: 250px;
}
	div#search-form-div form fieldset input.text {
		background: url('/img/layout/edit-bg.png') repeat-x #F0F0F0;
		border: 1px solid #CDC6BC;
		float: right;
		margin-right:5px;
	}
	div#search-form-div form fieldset input.submit {
		background: url('/img/layout/button-bg.png') repeat-x;
		border: 0;
		padding: 1px 10px;
		color: #fff;
		font-weight: bold;
		float: right;
	}
	
	div#search-form-div form p.advanced-link {
		display: none;
	}


div#header_img {
	float: left;
	margin: 0;
	padding: 0;
	width: 956px;
	background-color: #fff;
}
	div#header_img p {
		padding:0;
	}

	div#header_img div#logo {
		height: 165px;
		width: 478px;
		float: left;
		text-indent: -9999px;
	}
		div#header_img div#logo a {
			height: 165px;
			width: 478px;
			float: left;
			background-repeat: no-repeat;
			background-image: url('/img/layout/helpage-international-logo.png');
			text-indent: -9000px;
		}
	div#header_img h1 {
		padding:0;
		margin:0;
		padding-left:18px;
		clear:both; 
	}
		div#header_img p,h1 a {
			
		}
		

	div#header_img div#tagline {
		height: 165px;
		width: 0px;
		float: left;
		font-size: 140%;
	}
		div#header_img div#tagline p {
			color: #938671;
		}

div#menu_div {
	width:956px;
	padding: 0px;
	float:left;
	margin-top: 0px;
}

ul#menu{
	float: left;
	width: 936px;
	height: 49px;
	padding: 0 10px;
	background: url('/img/layout/menu-bg.png') no-repeat;
	list-style: none;
}
	ul#menu > li {
		float: left;
		font-weight: bold;
		height:16px;
		margin: 0;
		padding: 15px 6px 0;
		font-size: 17px;
		line-height: 100%;
	}
		ul#menu > li > a {
			color: #847F80;
			float: left;
			padding: 0 12px 0 0;
			text-decoration: none;
			border-right: 1px solid #F6845E;
		}
	ul#menu > li.selected {
	}
		ul#menu > li.selected > a {
			color: #F25821;
		}
	ul#menu > li.last {
		padding-right: 0;
	}
		ul#menu > li.last > a {
			border-right: none;
			padding-right: 0;
		}
		
		ul#menu > li a:hover{
			text-decoration: none;
		}

ul#news-ticker {
}				
	ul#news-ticker li {
		float: left;
		padding: 4px 10px;
		margin-left:0;
		font-size: 90%;
	}
		ul#news-ticker li.ticker {
			padding-right:0;
			width: 694px;
		}
			ul#news-ticker li.ticker table {
				margin-bottom: 0px;
			}
		

div#breadcrumb{
	background-color: #fff;
	clear: both;
	float: left;
	width: 956px;
	height: 20px;
	padding: 15px 0px;
}
	div#breadcrumb p {
		padding:0;
		line-height: 100%;
		font-size: 85%;
		color: #857E81;
	}
		div#breadcrumb p a {
			text-decoration: none;
		}
	
		
/* MIDHOLDER */
div#midholder{
	clear: both;
	float: left;
	margin: 0;
	background-color: #fff;
	width: 956px;
}
	
	
div#sidebar{
	float: left;
	margin: 0 20px 0 0;
	padding-bottom: 20px;
	display: inline;
	width: 192px;
}
	div#sidebar ul{
		margin: 0;
		padding: 0;
		width: 192px;
		list-style: none;
	}
		div#sidebar ul li{
			margin: 0;
			border-bottom: 1px solid #fff;
		}
			div#sidebar ul li a{
				display: block;
				background-color: #E0E0E0;
				padding: 4px 8px;
				text-decoration: none;
				color: #847F80;
				font-weight: normal;
				font-size: 85%;
			}
			div#sidebar ul li:first-child a {
				font-size: 110%;
			}
			div#sidebar ul li.subon a{
				background-color: #847F80;
				color: #fff;
			}
				div#sidebar ul li a.level-1{
					font-weight:bold;
				}
				div#sidebar ul li.subon a.level-1{
					font-weight:bold;
				}
				div#sidebar ul li a.level-2{
					padding-left:16px;
				}
				div#sidebar ul li.subon a.level-2{
					padding-left:16px;
				}
				div#sidebar ul li a.level-3{
					padding-left:24px;
				}
				div#sidebar ul li a.level-4{
					padding-left:32px;
				}

				

	
	
/* FLASH MAP styling - will obviously affect other Flash in the main area too... */
div#midholder object {
	margin:0;
	padding:0;
}

	
	



	
		
	
/* FOOTER */
div#tags {
	clear both;
	background-color:#fff;
	float:left;
	padding:0px;
	margin: 0px;
	padding-bottom: 20px;
	width:956px;
}
	div#tags p {
		margin:0px;
		padding:0;
	}
		div#tags p a {
		}

/* Alternative tag styling */
div#tagsinfo {	
	float: left;
}
div#tagslist{	
	border: 0;
	margin: 0px;
	float:left;
	min-height: 20px;
}
	div#tagslist p{
		margin: 15px 0 10px 50px;
		padding:0;
	}
	div#tagslist ul {
		list-style: none;
	}
		div#tagslist ul li {
			float: left;
			margin-right: 10px;
			padding-right: 10px;
			border-right: 1px solid #eee;
		}
	
		

	
			
div#footer{
	clear: both;
	float: left;
	width: 956px;
	background: #fff url('/img/layout/footer-top.png') repeat-x;
	padding-top: 23px;
}
	div#footer p {
		padding:0;
		font-size: 80%;
		color: #838282;
	}
		div#footer p a {
			line-height: 100%;
		}
			div#footer p a#privacy-link {
				margin-right: 10px;
				padding-right: 10px;
				border-right: 1px solid #847F80;
			}

div#footerMenu {
}
	div#footerMenu ul {
		clear: left;
		width: 956px;
		font-size: 80%;
		list-style: none;		
		padding: 0 0 40px;
	}
		div#footerMenu ul li {
			float: left;
			color: #838282;
		}
		div#footerMenu ul li a#site-by-link {
			margin-right: 10px;
			padding-right: 10px;
			border-right: 1px solid #847F80;
		}
		div#footerMenu ul li.right {
			float: right;
		}
	

div#global-total {
	background-image: url('/img/layout/petition-total-bg.png');
	height: 139px;
	margin-bottom: 20px;
	color: #fff;
}
	div#global-total p {
		text-align: center;
		padding: 14px 30px 0;
		color: #fff;
		font-size: 130%;
		font-weight: bold;
	}
		div#global-total p.petition-total {
			font-size: 380%;
			line-height: 100%;
		}


form.petition-placard {
	float: left;
}
form.petition-placard fieldset.title {
	float: left;
	clear: left;
}
	form.petition-placard fieldset.title legend {
		font-size: 210%;
		color: #fff;
		margin-bottom: 15px;
	}
form.petition-placard fieldset.narrow,
form.petition-placard fieldset.block {
	float: left;
}
	form.petition-placard fieldset.narrow legend,
	form.petition-placard fieldset.block legend {
		display: none;
	}
	form.petition-placard fieldset select,
	form.petition-placard fieldset select.text {
		float: right;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	form.petition-placard fieldset textarea,
	form.petition-placard fieldset textarea.text {
		height: 100px;
	}
	form.petition-placard fieldset textarea,
	form.petition-placard fieldset textarea.text,
	form.petition-placard fieldset input,
	form.petition-placard fieldset input.text {
		padding-top: 2px;
		padding-bottom: 2px;
		float: right;
	}
	form.petition-placard fieldset.block input {
	}
	form.petition-placard fieldset.checkbox input.checkbox {
		margin-left: 0;
		width: auto;
		margin-right: 10px;
	}
		form.petition-placard fieldset.checkbox label {
			font-size: 90%;
		}
	form.petition-placard fieldset.block label {
	}
		form.petition-placard fieldset.narrow label.required,
		form.petition-placard fieldset.block label.required {
		}
	form.petition-placard fieldset input#f_submit {
		float: right;
		background-image: url('/img/layout/petition-button.png');
		background-repeat: no-repeat;
		width: 206px;
		height: 24px;
		margin-right: 20px;
		padding: 0;
		border: 0;
		/* background-color: transparent; */
		font-weight: bold;
	}
	form.petition-placard fieldset div.form-counter {
		margin-top:10px;
		float: left;
	}
		form.petition-placard fieldset div.form-counter input {
			width: 50px;
			margin-right: 10px;
			float: left;
		}
		form.petition-placard fieldset div.form-counter label {
			width: auto;
		}


div#petition-plaques-new {
	display: none;
}
div.ada-petition div#petition-bar {
	display: none;
}


div#petition-thanks {
	float: left;
	background-color: #E0E0E0;
	padding: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-botom: 40px;
}
	div#petition-thanks h2 {
		color: #807E7F;
		font-weight: normal;
		margin-bottom: 0;
	}
	div#petition-thanks div#petition-social {
		float: left;	
		margin-right: 20px;
	}
		div#petition-thanks div#petition-social h3 {
			font-size: 110%;
			color: #000;
			font-weight: bold;
		}
		div#petition-thanks div#petition-social p {
		}
			div#petition-thanks div#petition-social p a {
				display: block;
				padding-left: 58px;
				font-size: 130%;
				color: #FF6533;
				text-decoration: none;
				height: 36px;
				padding-top: 12px;
				font-weight: normal;
			}
				div#petition-thanks div#petition-social p.facebook a {
					background: url('/img/layout/facebook.png') no-repeat;				
					margin-top: 20px;
					margin-bottom: 10px;
				}
				div#petition-thanks div#petition-social p.twitter a {
					background: url('/img/layout/twitter.png') no-repeat;				
				}

	div#petition-thanks form {
		float: right;
	}
		div#petition-thanks form h3 {
			font-size: 110%;
			color: #000;
			font-weight: bold;
		}
		div#petition-thanks form textarea {
			float: right;
		}
		div#petition-thanks form input {
			float: right;
			background-image: url('/img/layout/petition-button-thanks.png');
			background-repeat: repeat-x;
			width: 206px;
			height: 24px;
			margin-right: 0px;
			margin-top: 10px;
			padding: 0;
			color: #fff;
			border: 0;
		/*	background-color: transparent;*/
			font-weight: bold;
		}
		
div#petition-plaques {
	float: left;
}
	div#petition-plaques h2 {
		color: #847F80;
	}
	div#petition-plaques div.plaque {
		width: 172px;
		padding-left: 25px;
		padding-right: 25px;
		margin-right: 18px;
		height: 320px;
		float: left;
		background-repeat: no-repeat;
/*		background-color: transparent; */
	}
		div#petition-plaques div.plaque-1 {
			background-image: url('/img/layout/plaque1.png') !important;
		}
		div#petition-plaques div.plaque-2 {
			background-image: url('/img/layout/plaque2.png') !important;
		}
		div#petition-plaques div.plaque-3 {
			background-image: url('/img/layout/plaque3.png') !important;
		}
		div#petition-plaques div.plaque-4 {
			background-image: url('/img/layout/plaque4.png') !important;
		}
		div#petition-plaques div.plaque-5 {
			background-image: url('/img/layout/plaque5.png') !important;
		}
		div#petition-plaques div.plaque-6 {
			background-image: url('/img/layout/plaque6.png') !important;
		}

		div#petition-plaques div.plaque p {
			text-align: center;
			padding: 10px 0 0;
			word-wrap: break-word; 
			font-size: 150%;
			line-height: 105%;
		}
			div#petition-plaques div.plaque p img {
				margin: 0;
			}
			div#petition-plaques div.plaque p.name {
			}
			div#petition-plaques div.plaque p.message {
				padding-top: 30px;
			}
			div#petition-plaques div.plaque p.message-ada {
				padding-top: 70px;
				background: url('/img/layout/plaque-ada1.png') no-repeat 50px 35px;
			}
			
			div#petition-plaques div.fontf-1 p {
				font-family: 'Sunshiney', cursive;
				font-family: 'brianne';			
			}
			div#petition-plaques div.plaque p.font-1 {
				color: #BB0F18;
			}
			div#petition-plaques div.fontf-2 p {
				font-family: 'brianne';			
			}
			div#petition-plaques div.plaque p.font-2 {
				color: #002233;
			}
			div#petition-plaques div.fontf-3 p {
				font-family: 'Yellowtail', cursive;
				font-family: 'brianne';			
			}
			div#petition-plaques div.plaque p.font-3 {
				color: #F03562;
			}
			div#petition-plaques div.fontf-4 p {
				font-family: 'Patrick Hand', cursive;
				font-family: 'brianne';			
			}
			div#petition-plaques div.plaque p.font-4 {
				color: #FE6532;
			}


div#mias-holder {
	float: left;
}
	div#mias-holder h1.miafont {
		display: none;
	}
div#contentholder {
	float: left;
}
div#primarycontent {
	float: left;
}
	div#primarycontent h1, 
	div#primarycontent h2, 
	div#primarycontent h3, 
	div#primarycontent h4 {
		clear: none;
		line-height: 120%;
	}
	
		div#primarycontent h4#comment_header {
			clear: both;
		}
	div#primarycontent h2 {
		font-family: lic-bold;
	}
	div#primarycontent div.photo-caption,
	div#primarycontent div.photo-credit {
		float: none;
		line-height: 100%;
	}
		div#primarycontent div.photo-caption img,
		div#primarycontent div.photo-credit img {
			float: none;
			margin-bottom: 0;
		}
		div#primarycontent div.photo-caption p,
		div#primarycontent div.photo-credit p {
			float: none;
			font-style: normal;			
			background-color: #eee;
			line-height: 120%;
			padding: 5px 5px 10px;
		}
			div#primarycontent div.photo-credit p.credit {
				padding-top: 0;
				padding-bottom: 5px;
			}
			div#primarycontent div.photo-caption p.caption {
				font-weight: bold;
				color: #BB0F18;
				padding-bottom: 5px;
			}
			div#primarycontent div.photo-captin p a,
			div#primarycontent div.photo-credit p a {
				color: #000;
				text-decoration: underline;
			}

	div#primarycontent span.photo-caption,
	div#primarycontent span.photo-credit {
		float: left;
		line-height: 100%;
		background-color: #eee;
		padding-bottom: 5px;
	}
		div#primarycontent span.photo-caption img,
		div#primarycontent span.photo-credit img {
			float: left;
			margin: 0;
			margin-bottom: 5px;
		}
			div#primarycontent span.photo-caption span.caption {
				font-style: normal;			
				line-height: 120%;
				font-weight: bold;
				display: block;
				color: #BB0F18;
				padding: 0 5px;
				margin: 0;
			}
			div#primarycontent span.photo-credit span.credit {
				font-style: normal;			
				line-height: 120%;
				display: block;
				padding: 0 5px;
				margin: 0;
			}
			div#primarycontent span.photo-captin span a,
			div#primarycontent span.photo-credit span a {
				color: #000;
				text-decoration: underline;
			}


	div#primarycontent ul {
		list-style-position: outside;
		padding-left: 30px;
	}
		div#primarycontent ul li {
			padding-bottom: 10px;
		}
		div#primarycontent ul li.highlight {
			list-style-image:url('/img/layout/harrow1.gif');
		}


div#bottom-menu {
	float: left;
	clear: left;
	background: url('/img/layout/footer-top.png') repeat-x;
	padding-top: 23px;
	font-size: 90%;
	background-color: #fff;
	width: 956px;
}
	div#bottom-menu ul {
	}
		div#bottom-menu ul li {
			border-bottom: 1px solid #ccc;
			padding-right: 20px;
		}
			div#bottom-menu ul li.submenu {
				border-bottom: 0;
			}
			div#bottom-menu ul li a {
				text-decoration: none;
			}
	div#bottom-menu ul.bottom-menu-level-0 {
		list-style: none;
		float: left;
		padding: 0;
		margin-bottom: 20px;
		width: 143px;
	}
		div#bottom-menu ul#bmenu-blogs {
			width: auto;
		}
	div#bottom-menu ul.bottom-menu-level-1 {
		padding: 0;
		font-size: 80%;
	}
		div#bottom-menu ul.bottom-menu-level-1 li {	
			padding-right: 10px;
		}

div#emergencies {
	float: left;
	width: 956px;
	background: url('/img/layout/emergency-top.png') no-repeat;
	margin-top: 15px;
	background-color: #BB1019;
	color: #fff;
}
	div#emergencies div {
		float: left;
		padding: 15px;
	}
	div#emergencies div#title {
	}
		div#emergencies div#title h2 {
			margin-bottom: 15px;
			color: #fff;
		}
		div#emergencies div#title h3 {
			font-weight: bold;
			color: #fff;
			font-size: 150%;
		}
	div#emergencies div#main-content {
		width: auto;
	}
		div#emergencies div#main-content p {
			float: left;
			clear: left;
		}
	div#emergencies div#image-content {
		float: right;
	}
		div#emergencies div#image-content img {
			border: 1px solid #fff;
			margin-left: 10px;
		}

	div#emergencies div#panel-bottom {
		background: url('/img/layout/emergency-bottom.png') no-repeat;
		width: 956px;
		height: 10px;
		padding: 0;
		float: left;
	}
	

div#secondarycontent {
	float: left;
	width: 224px;
}